#wa-compimage-mqic6ht763sj8o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-mqicty766d5r14 {background-color:#c69262;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mqimy6z07rqwvs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#adadad;padding:20px 20px 20px 20px;}
#wa-comptext-mqimybgh7rr3uw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:2px 2px 2px 2px;}
#wa-comptext-mqiod1gtan4so0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mqiods2o6a7k1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:30px 30px 30px 30px;}
#wa-comptext-mqiods2o6a7kqg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mqiof6ha6a7cd4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mqiof6ha6a7egg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mqitt6zs3l9cvk {background-color:#c69262;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mppimb967fqsc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mppimb967fqsc>.row>.clearfix {margin-bottom:0px;}
#wa-container-mppimb967fqsc>.wa-container-vspacer {height:0px;}
#wa-container-mppirv5f54brvs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#1f1f1f;padding:0px 0px 0px 0px;}
#wa-container-mppirv5f54brvs>.row>.clearfix {margin-bottom:0px;}
#wa-container-mppirv5f54brvs>.wa-container-vspacer {height:0px;}
#wa-container-mqic5yyo6vffc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#1f1f1f;padding:0px 0px 0px 0px;}
#wa-container-mqic5yyo6vffc0>.row>.clearfix {margin-bottom:0px;}
#wa-container-mqic5yyo6vffc0>.wa-container-vspacer {height:0px;}
#wa-container-mqindo2q3fs8jk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mqindo2q3fs8jk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mqindo2q3fs8jk>.wa-container-vspacer {height:0px;}
#wa-container-mqiodpwx5e9how {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mqiodpwx5e9how>.row>.clearfix {margin-bottom:0px;}
#wa-container-mqiodpwx5e9how>.wa-container-vspacer {height:0px;}
#wa-container-mqiods2o5e9k88 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#1f1f1f;padding:0px 0px 0px 0px;}
#wa-container-mqiods2o5e9k88>.row>.clearfix {margin-bottom:0px;}
#wa-container-mqiods2o5e9k88>.wa-container-vspacer {height:0px;}
#wa-container-mqiq44cz5foxqg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mqiq44cz5foxqg>.row>.clearfix {margin-bottom:0px;}
#wa-container-mqiq44cz5foxqg>.wa-container-vspacer {height:0px;}
#wa-row-mppimb967frhc {margin:0px 0px;}
#wa-row-mppimb967frhc>div {padding: 0px 0px;}
#wa-row-mppirv586faptk {margin:0px 0px;}
#wa-row-mppirv586faptk>div {padding: 0px 0px;}
#wa-row-mqibnqzo34394>.wa-item-rowspacer {height:50px;}
#wa-row-mqic5xtc24bviw>.wa-item-rowspacer {height:100px;}
#wa-row-mqic6irt65d0ww {margin:0px 0px;}
#wa-row-mqic6irt65d0ww>div {padding: 0px 0px;}
#wa-row-mqicty763di6ag {margin:0px 0px;}
#wa-row-mqicty763di6ag>div {padding: 0px 0px;}
#wa-row-mqimybgh65yf88 {margin:0px 0px;}
#wa-row-mqimybgh65yf88>div {padding: 0px 0px;}
#wa-row-mqiod3k125lzhk {margin:0px 0px;}
#wa-row-mqiod3k125lzhk>div {padding: 0px 0px;}
#wa-row-mqiodpwvbribzk {margin:0px 0px;}
#wa-row-mqiodpwvbribzk>div {padding: 0px 0px;}
#wa-row-mqiods2o65d0s8>.wa-item-rowspacer {height:50px;}
#wa-row-mqiods2o65d0ww>.wa-item-rowspacer {height:50px;}
#wa-row-mqiods2o65d168 {margin:0px 0px;}
#wa-row-mqiods2o65d168>div {padding: 0px 0px;}
#wa-row-mqiods2o65d1k8>.wa-item-rowspacer {height:50px;}
#wa-row-mqiods2o65d1y8 {margin:0px 0px;}
#wa-row-mqiods2o65d1y8>div {padding: 0px 0px;}
#wa-row-mqiods2o65d2gw {margin:0px 0px;}
#wa-row-mqiods2o65d2gw>div {padding: 0px 0px;}
#wa-row-mqiods2o65d2q8 {margin:0px 0px;}
#wa-row-mqiods2o65d2q8>div {padding: 0px 0px;}
#wa-row-mqiods2o65d2zk {margin:0px 0px;}
#wa-row-mqiods2o65d2zk>div {padding: 0px 0px;}
#wa-row-mqiof6ha65sww8>.wa-item-rowspacer {height:50px;}
#wa-row-mqiof6ha65sxsw {margin:0px 0px;}
#wa-row-mqiof6ha65sxsw>div {padding: 0px 0px;}
#wa-row-mqiof6ha65sy28 {margin:0px 0px;}
#wa-row-mqiof6ha65sy28>div {padding: 0px 0px;}
#wa-row-mqiq434q65jfb4 {margin:0px 0px;}
#wa-row-mqiq434q65jfb4>div {padding: 0px 0px;}
#wa-row-mqitt6zs3s65j4 {margin:0px 0px;}
#wa-row-mqitt6zs3s65j4>div {padding: 0px 0px;}
#wa-sub-container-mqiof6ha6cq6c0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mqiof6ha6cq6c0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mqiof6ha6cq6c0>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;background-color:#000000;}
@media (min-width: 768px){
#wa-row-mppimb967frhc {margin:0px 0px;}
#wa-row-mppimb967frhc>div {padding: 0px 0px;}
#wa-row-mppirv586faptk {margin:0px 0px;}
#wa-row-mppirv586faptk>div {padding: 0px 0px;}
#wa-row-mqic6irt65d0ww {margin:0px 0px;}
#wa-row-mqic6irt65d0ww>div {padding: 0px 0px;}
#wa-row-mqicty763di6ag {margin:0px 0px;}
#wa-row-mqicty763di6ag>div {padding: 0px 0px;}
#wa-row-mqimybgh65yf88 {margin:0px 0px;}
#wa-row-mqimybgh65yf88>div {padding: 0px 0px;}
#wa-row-mqiod3k125lzhk {margin:0px 0px;}
#wa-row-mqiod3k125lzhk>div {padding: 0px 0px;}
#wa-row-mqiodpwvbribzk {margin:0px 0px;}
#wa-row-mqiodpwvbribzk>div {padding: 0px 0px;}
#wa-row-mqiods2o65d168 {margin:0px 0px;}
#wa-row-mqiods2o65d168>div {padding: 0px 0px;}
#wa-row-mqiods2o65d1y8 {margin:0px 0px;}
#wa-row-mqiods2o65d1y8>div {padding: 0px 0px;}
#wa-row-mqiods2o65d2gw {margin:0px 0px;}
#wa-row-mqiods2o65d2gw>div {padding: 0px 0px;}
#wa-row-mqiods2o65d2q8 {margin:0px 0px;}
#wa-row-mqiods2o65d2q8>div {padding: 0px 0px;}
#wa-row-mqiods2o65d2zk {margin:0px 0px;}
#wa-row-mqiods2o65d2zk>div {padding: 0px 0px;}
#wa-row-mqiof6ha65sxsw {margin:0px 0px;}
#wa-row-mqiof6ha65sxsw>div {padding: 0px 0px;}
#wa-row-mqiof6ha65sy28 {margin:0px 0px;}
#wa-row-mqiof6ha65sy28>div {padding: 0px 0px;}
#wa-row-mqiq434q65jfb4 {margin:0px 0px;}
#wa-row-mqiq434q65jfb4>div {padding: 0px 0px;}
#wa-row-mqitt6zs3s65j4 {margin:0px 0px;}
#wa-row-mqitt6zs3s65j4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mppimb967frhc {margin:0px 0px;}
#wa-row-mppimb967frhc>div {padding: 0px 0px;}
#wa-row-mppirv586faptk {margin:0px 0px;}
#wa-row-mppirv586faptk>div {padding: 0px 0px;}
#wa-row-mqic6irt65d0ww {margin:0px 0px;}
#wa-row-mqic6irt65d0ww>div {padding: 0px 0px;}
#wa-row-mqicty763di6ag {margin:0px 0px;}
#wa-row-mqicty763di6ag>div {padding: 0px 0px;}
#wa-row-mqimybgh65yf88 {margin:0px 0px;}
#wa-row-mqimybgh65yf88>div {padding: 0px 0px;}
#wa-row-mqiod3k125lzhk {margin:0px 0px;}
#wa-row-mqiod3k125lzhk>div {padding: 0px 0px;}
#wa-row-mqiodpwvbribzk {margin:0px 0px;}
#wa-row-mqiodpwvbribzk>div {padding: 0px 0px;}
#wa-row-mqiods2o65d168 {margin:0px 0px;}
#wa-row-mqiods2o65d168>div {padding: 0px 0px;}
#wa-row-mqiods2o65d1y8 {margin:0px 0px;}
#wa-row-mqiods2o65d1y8>div {padding: 0px 0px;}
#wa-row-mqiods2o65d2gw {margin:0px 0px;}
#wa-row-mqiods2o65d2gw>div {padding: 0px 0px;}
#wa-row-mqiods2o65d2q8 {margin:0px 0px;}
#wa-row-mqiods2o65d2q8>div {padding: 0px 0px;}
#wa-row-mqiods2o65d2zk {margin:0px 0px;}
#wa-row-mqiods2o65d2zk>div {padding: 0px 0px;}
#wa-row-mqiof6ha65sxsw {margin:0px 0px;}
#wa-row-mqiof6ha65sxsw>div {padding: 0px 0px;}
#wa-row-mqiof6ha65sy28 {margin:0px 0px;}
#wa-row-mqiof6ha65sy28>div {padding: 0px 0px;}
#wa-row-mqiq434q65jfb4 {margin:0px 0px;}
#wa-row-mqiq434q65jfb4>div {padding: 0px 0px;}
#wa-row-mqitt6zs3s65j4 {margin:0px 0px;}
#wa-row-mqitt6zs3s65j4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mppimb967frhc {margin:0px 0px;}
#wa-row-mppimb967frhc>div {padding: 0px 0px;}
#wa-row-mppirv586faptk {margin:0px 0px;}
#wa-row-mppirv586faptk>div {padding: 0px 0px;}
#wa-row-mqic6irt65d0ww {margin:0px 0px;}
#wa-row-mqic6irt65d0ww>div {padding: 0px 0px;}
#wa-row-mqicty763di6ag {margin:0px 0px;}
#wa-row-mqicty763di6ag>div {padding: 0px 0px;}
#wa-row-mqimybgh65yf88 {margin:0px 0px;}
#wa-row-mqimybgh65yf88>div {padding: 0px 0px;}
#wa-row-mqiod3k125lzhk {margin:0px 0px;}
#wa-row-mqiod3k125lzhk>div {padding: 0px 0px;}
#wa-row-mqiodpwvbribzk {margin:0px 0px;}
#wa-row-mqiodpwvbribzk>div {padding: 0px 0px;}
#wa-row-mqiods2o65d168 {margin:0px 0px;}
#wa-row-mqiods2o65d168>div {padding: 0px 0px;}
#wa-row-mqiods2o65d1y8 {margin:0px 0px;}
#wa-row-mqiods2o65d1y8>div {padding: 0px 0px;}
#wa-row-mqiods2o65d2gw {margin:0px 0px;}
#wa-row-mqiods2o65d2gw>div {padding: 0px 0px;}
#wa-row-mqiods2o65d2q8 {margin:0px 0px;}
#wa-row-mqiods2o65d2q8>div {padding: 0px 0px;}
#wa-row-mqiods2o65d2zk {margin:0px 0px;}
#wa-row-mqiods2o65d2zk>div {padding: 0px 0px;}
#wa-row-mqiof6ha65sxsw {margin:0px 0px;}
#wa-row-mqiof6ha65sxsw>div {padding: 0px 0px;}
#wa-row-mqiof6ha65sy28 {margin:0px 0px;}
#wa-row-mqiof6ha65sy28>div {padding: 0px 0px;}
#wa-row-mqiq434q65jfb4 {margin:0px 0px;}
#wa-row-mqiq434q65jfb4>div {padding: 0px 0px;}
#wa-row-mqitt6zs3s65j4 {margin:0px 0px;}
#wa-row-mqitt6zs3s65j4>div {padding: 0px 0px;}
}
